[BACKGROUNDS]
bgs=3

[STORY]
text=bg
text=BUMP whoa! i didn't know i could fly?
text=bg
text=SMASH not a bad landing but my backend sure stings now.                        looks like this isn't over yet.
text=bg
text=character_mouse
text=grrrr! you woke me up. i will bury these eggs here for later.
text=character_platypus
text=well iv'e sure made him mad.                                                   i will have to take these eggs the hard way now.
text=here we go again! 
[STORY END]

